menu-elements:
  - id: automation-root
    title: "Design"
    icon: edit
  - id: functions
    title: "Keywords"
    icon: keyword
  - id: function-packages
    title: "Keyword Packages"
    icon: package
  - id: plans
    title: "Plans"
    icon: plan
  - id: parameters
    title: "Parameters"
    icon: list
  - id: resources
    title: "Resources"
    icon: file-attachment-03
  - id: masks
    title: "Compare Masks"
    icon: columns
  - id: scheduler
    title: "Schedules"
    icon: clock
  - id: automation-package
    title: "Automation Packages"
    icon: automation
  - id: execute-root
    title: "Reporting"
    icon: file-check-03
  - id: executions
    title: "Executions"
    icon: rocket
  - id: dashboards
    title: "Analytics"
    icon: bar-chart-square-01
  - id: monitoring
    title: "Monitoring"
    icon: activity-heart
  - id: alerting-root
    title: "Alerting"
    icon: alert-triangle
  - id: notifications
    title: "Notifications (legacy)"
    icon: mail
  - id: alerting-rules
    title: "Alerting Rules"
    icon: alert-octagon
  - id: incidents
    title: "Incidents"
    icon: cloud-lightning
  - id: plugins-root
    title: "Plugins"
    icon: puzzle-piece-01
  - id: azure-devops
    title: "Azure DevOps"
    icon: tool
  - id: event-broker-monitor
    title: "Event Broker Monitor"
    icon: search
  - id: status-root
    title: "Status"
    icon: check-square
  - id: operations
    title: "Current Operations"
    icon: airplay
  - id: grid-agents
    title: "Agents"
    icon: agent
  - id: grid-tokens
    title: "Agent tokens"
    icon: agent-token
  - id: grid-token-groups
    title: "Token Groups"
    icon: agent-token-group
  - id: grid-quota-manager
    title: "Quota Manager"
    icon: sidebar
  - id: licenses
    title: "Licenses"
    icon: key
  - id: bookmarks-root
    title: "Bookmarks"
    icon: bookmark
  - id: bookmarks
    title: "Manage Bookmarks"
    icon: edit
  - id: admin
    title: "Admin Settings"
    icon: settings
  - id: support-root
    title: "Support"
    icon: life-buoy
  - id: link:https://step.exense.ch/knowledgebase/
    title: "Documentation"
    icon: book-open
  - id: link:doc/rest/
    title: "REST API"
    icon: compass
  - id: link:https://step.exense.ch/
    title: "About"
    icon: help-circle

menu-map:
  default:
    - item: automation-root
      children:
        - item: functions
        - item: function-packages
        - item: plans
        - item: parameters
        - item: resources
        - item: masks
        - item: scheduler
        - item: automation-package
    - item: execute-root
      children:
        - item: executions
        - item: dashboards
        - item: monitoring
    - item: alerting-root
      children:
        - item: notifications
        - item: alerting-rules
        - item: incidents
    - item: plugins-root
      children:
        - item: azure-devops
        - item: event-broker-monitor
    - item: status-root
      children:
        - item: operations
        - item: grid-agents
        - item: grid-tokens
        - item: grid-token-groups
        - item: grid-quota-manager
        - item: licenses
    - item: bookmarks-root
      children:
        - item: bookmarks
    - item: admin
    - item: support-root
      children:
        - item: link:https://step.exense.ch/knowledgebase/
        - item: link:doc/rest/
        - item: link:https://step.exense.ch/